﻿body
{
    background-color: #84B2DC;
    margin-top: 5px;
    font-family: "segoe ui", arial, sans-serif;
    text-align: center;
    margin-left:auto;
    margin-right:auto;
    width:980px;
}



H1
{
    font-size: medium;
    font-family: "segoe ui", arial, sans-serif;
    font-weight: bold;
}
.Detail
{
    font-size:11px;
    font-family: "segoe ui", arial, sans-serif;
    font-weight: normal;
}

.DetailTitle
{
    font-size:11px;
    font-family: "segoe ui", arial, sans-serif;
    font-weight: bold;
}

.MapText
{
    font-size:18px;
    font-family: "segoe ui", arial, sans-serif;
    font-weight: bold;
}

.Medium
{
    font-size:12px;
    font-family: "segoe ui", arial, sans-serif;
}

.Large
{
    font-size:13px;
    font-family: "segoe ui", arial, sans-serif;
}


.Standard
{
    font-size: small;
    font-family: "segoe ui", arial, sans-serif;
}

.Tester
{
    background-image: url(images/redcarpet2.jpg); 
    background-repeat: no-repeat;
    background-position:right;
    background-attachment: fixed;
    font-size: small;
    font-family: "segoe ui", arial, sans-serif;
}

.StandardItalic
{
    font-size: small;
    font-family: "segoe ui", arial, sans-serif;
    font-style: italic;
}

.StandardTitle
{
    font-size: small;
    font-family: "segoe ui", arial, sans-serif;
    font-weight: bold;
}


.Heading
{
    font-size: medium;
    font-family: "segoe ui", arial, sans-serif;
    font-weight: bold;
}

.Title
{
    font-size: large;
    font-family: "segoe ui", arial, sans-serif;
    font-weight: bold;
}

.Menu
{
    
    font-size: 11px;
    font-weight: bold;
    color: #85B2DC;
    font-family: "segoe ui", arial, sans-serif;
}

a.Menu:link { text-decoration: none }
a.Menu:visited { text-decoration: none }

.SearchRow
{
    font-size: 12px;
    background-color: #BBD2E7;
    height: 20px;
}

.AltSearchRow
{
    font-size: 12px;
    background-color: #DCE7F2;
    height: 20px;
}

.SearchRowSml
{
    font-size: 11px;
    background-color: #BBD2E7;
}

.AltSearchRowSml
{
    font-size: 11px;
    background-color: #DCE7F2;
}

.FacHeading
{
    font-size: small;
    font-family: "segoe ui", arial, sans-serif;
    BORDER-RIGHT: #7D7D7D 1px solid; 
    BORDER-TOP: #7D7D7D 1px solid; 
    BORDER-LEFT: #7D7D7D 1px solid; 
    BORDER-BOTTOM: #7D7D7D 1px solid;
    font-weight: bold;
    background-color:rgb(236, 236, 216);
}

.Edit
{
    font-size: small;
    font-family: "segoe ui", arial, sans-serif;
    font-weight: bold;
    color: Red;
}

a.Edit:link { text-decoration: none }
a.Edit:visited { text-decoration: none }

.Buttons
{
    border-right: 1px solid;
    border-top: 1px solid;
    border-left: 1px solid;
    border-bottom: 1px solid;
    background-color: white;
    cursor:pointer;
}

.LargeButtons
{
    border-right: 1px solid;
    border-top: 1px solid;
    border-left: 1px solid;
    border-bottom: 1px solid;
    background-color: white;
    font-size: medium;
    font-family: "segoe ui", arial, sans-serif;
    font-weight: bold;    
    cursor:pointer;
}

.blogspoz
{
    background-color: #708090;
    color: #FFFFFF;
    font-size: small;
    font-family: "segoe ui", arial, sans-serif;
}

.blogcandy
{
    background-color: #FFD9ED;
    color: #000000;
    font-size: small;
    font-family: "segoe ui", arial, sans-serif;
}

.blogbeer
{
    background-color: white;
    color: #000000;
    font-size: small;
    font-family: "segoe ui", arial, sans-serif;
}

.blogmex
{
    background-color: #F9E189;
    color: #000000;
    font-size: small;
    font-family: "segoe ui", arial, sans-serif;
}

.blogus
{
    background-color: white;
    color: #000000;
    font-size: small;
    font-family: "segoe ui", arial, sans-serif;
}


